.seo_wrap
{

}

h2.seo_title {
    font-family: arial;
    font-size: 30px;
    margin: 45px 0 0 0;
    color: #1B6099;
}

h3.seo_title
{

}

p.seo_p
{

}


.seo_bl
{

}

.seo_bl-img
{

margin: 25px 0 25px 0;

/* border: 1px solid #69504A; */

padding: 15px;
}
.seo_bl-img img {
    width: 190px;
    text-align: center;
}

.seo_bl-img a
{

}

.seo_bl-img p
{

font-size: 25px;

margin: -20px 0 25px 0;
}

.seo_bl-ul {
    margin: 20px 0 30px 0;
}

.seo_bl-ul li {
    margin-left: -25px;
    padding-left: 25px;
    line-height: 25px;
    list-style-type: none;
    position: relative;
}

.art-tpl__note {
	font-size: 15px;
}

.highslide-image-name, .localtabs>ul>li .localtabs__body {
	font-size: 15px!important;	
}

.seo_bl-ul li:before {
    position: absolute;
    content: "\2714";
    left: 2px;
    font-size: 25px;
    color: #1A84D9;
}

.seo_bl-just
{

text-align: center;

margin: 0 0 10px 0;

border: 2px solid #885953;

padding: 15px 0 0px 0px;
}

.seo_bl-just p
{

text-align: center;

font-size: 20px;

margin: 5px 0;
}

.seo_bl-just div 
{

display: inline-block;

margin: 0px 15px;

line-height: 35px;

font-size: 19px;

font-weight: bold;
}

.seo_bl-just div span
{

font-size: 40px;

color: red;
}

.seo_bl-plashka
{

font-size: 18px;

border: 2px solid #1B6099;

padding: 30px 0 30px 20px;

background: #1b6199;

color: #FFFFFF;

border-radius: 3px;

margin: 20px 0 20px 0;
text-transform: uppercase;
}

.seo_bl-plashka a
{
	
text-decoration: none;
	
float: right;
	
margin: -12px 30px 0 0;
	
border: 1px solid #C35A4B;
	
padding: 10px 55px;
	
background: #C74E3D;
	
color: #FFFFFF;
	
border-radius: 3px;
	
box-shadow: 1px 1px 1px #080000;
}

.seo_bl-plashka a:hover
{
	
background: #8BC34A;
}

.seo_bl-a
{

}

.seo_a
{

}

.seo_a:hover
{

}

.seo_ul
{

}

.seo_li 
{

}

.seo_img-fl
{

float: left;

width: 25%;

margin: 0 15px 0px 0;

border: 1px solid #1B6099;
}

.seo_bl-sertificati
{

}

.seo_bl-pop 
{

}

.seo_bl-pop ul {
    margin-left: -20px;
}

.seo_bl-pop p
{

margin: 0 0 0 0px;

font-size: 22px;
}

/*Cont-bl*/

.seo_bl-rekviz p {margin: 0px 0 0 0;}

p.seo_item {
    margin-bottom: 0px;
    margin-top: 16px;
    font-weight: bold;
    font-size: 17px;
    color: #1B6099;
}

p.seo_phone {
    font-size: 30px;
    margin: 0px 85px 0 0;
    color: #fff;
}

p.seo_mail {
    font-size: 20px;
    margin: 10px 0 0px 0;
}

/*Dost bl*/

.seo_bl-conteiner {
    margin: -10px 0 0 0;
    /* font-size: 40px; */
}

.seo_bl-conteiner p {
    font-size: 16px;
}

.seo_bl-dost {margin: 0 0 10px 0;}

.seo_bl-dost p {
    font-size: 16px;
    line-height: 1.4em;
}

.seo_snos:first-letter {
    font-size: 13px;
    color: red;
}

.seo_snos span {
    color: red;
}

.seo_bl-dost p span {
    font-size: 17px;
    color: #F44336;
    font-weight: bold;
}

.seo_bl-rekviz {
    margin: 0 0 0 115px;
}

.seo_bl-contacts {
    margin-top: 30px;
    background: #A29191;
    border-radius: 5px;
    /* padding: 10px 10px; */
    color: #E5E5E5;
    /* width: 80%; */
    /* margin: 30px auto 0; */
}

/*Seo_sale*/

p.seo_title {
    font-size: 20px;
}

.seo_sale p {
    font-size: 16px;
    line-height: 1.4em;
}

.seo_sale p span {
    font-size: 19px;
    color: #FE1C1D;
}

p.seo_pe {
    text-align: center;
    font-size: 19px;
}

p.seo_title {
    font-size: 20px;
}

img.seo_sale {
    width: 440px;
    margin: 0 auto;
}
.seo_bl-contacts .seo_img_left {
    margin-left: 60px;
    width: 150px;
    float: right;
}
.like_h1 , .like_h2 {
	font-weight: bold; 
	text-transform: uppercase;
	color: #121212;
}
.like_h1 {
	font-size: 20px;
}
.like_h2 {
	font-size: 18px;
}
.reviews_client, .stocks {
	text-align: justify;
}
.stocks img {
	float: left;
	width: 25%;
	margin-right: 15px;
}